| DocBook: The Definitive Guide 2.0.17 (Alpha)

# corpcredit

corpcredit — A corporation or organization credited in a document

## Synopsis

### Mixed Content Model

    corpcredit ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default

class

Enumeration:
copyeditor
graphicdesigner
other
productioneditor
technicaleditor
translator

None

## Description

The `corpcredit` element identifies corporations for credit analogous to the way that `author` and `editor`, and `othercredit` identify individuals.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain corpcredit: `appendixinfo`, `application`, `articleinfo`, `attribution`, `authorgroup`, `biblioentry`, `bibliographyinfo`, `bibliomisc`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `bridgehead`, `chapterinfo`, `citation`, `citetitle`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glossaryinfo`, `glosssee`, `glossseealso`, `glossterm`, `indexinfo`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `objectinfo`, `olink`, `para`, `partinfo`, `phrase`, `prefaceinfo`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentryinfo`, `refentrytitle`, `referenceinfo`, `refpurpose`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simpara`, `subtitle`, `synopsis`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in corpcredit: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

class

  FIXME:

corpauthor |  | corpname

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.